Beta: mod_lsapi updated

New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and CloudLinux 7) and EasyApache 4 (CloudLinux 6 and 7) are available from our updates-testing repository. Changelog: mod_lsapi 1.1-24 ea-apache24-mod_lsapi 1.1-24 httpd24-mod_lsapi 1.1-24 MODLS-483: fixed premature mutex destroying on MPM Event; MODLS-482: refactored CRIU patch for PHP; MODLS-472:…